Results 1 to 3 of 3

Thread: Update Security only

  1. #1
    fahyconor NNTP User

    Update Security only


    Hi there,
    I am trying to update SLES 10 SP2 against my recently built SMT
    server. I thought if I ran "zypper up apache2" for example that it would
    only update apache2 but it keeps listing the updates as if it were going
    to update every rpm installed..
    Is it possible to only update specific packages with their needed -
    security patches?
    Any info would be great.
    The version of zypper is 0.6.106
    Rgds


    --
    fahyconor
    ------------------------------------------------------------------------
    fahyconor's Profile: http://forums.novell.com/member.php?userid=113543
    View this thread: http://forums.novell.com/showthread.php?t=448043


  2. #2
    malcolmlewis NNTP User

    Re: Update Security only

    On Thu, 10 Nov 2011 11:16:02 GMT
    fahyconor <fahyconor@no-mx.forums.novell.com> wrote:

    >
    > Hi there,
    > I am trying to update SLES 10 SP2 against my recently built SMT
    > server. I thought if I ran "zypper up apache2" for example that it
    > would only update apache2 but it keeps listing the updates as if it
    > were going to update every rpm installed..
    > Is it possible to only update specific packages with their needed -
    > security patches?
    > Any info would be great.
    > The version of zypper is 0.6.106
    > Rgds
    >
    >

    Hi
    zypper isn't supported, you need to use the rug commands for SLE 10.

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.7-desktop
    up 1 day 16:34, 3 users, load average: 0.03, 0.13, 0.14
    GPU GeForce 8600 GTS Silent - Driver Version: 285.05.09


  3. #3
    Simon Flood NNTP User

    Re: Update Security only

    On 10/11/2011 14:45, malcolmlewis wrote:

    > zypper isn't supported, you need to use the rug commands for SLE 10.


    To add to Malcolm's response (and pre-empt a possible question), zypper
    is only included in SLES10 as a technology preview and as such is not
    really supported (it's there ready for SLES11 where it is both supported
    and preferred).

    HTH.
    --
    Simon
    Novell Knowledge Partner (NKP)

    ------------------------------------------------------------------------
    Do you work with Novell technologies at a university, college or school?
    If so, your campus could benefit from joining the Novell Technology
    Transfer Partner (TTP) program. See novell.com/ttp for more details.
    ------------------------------------------------------------------------

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •